NAME    
	trendPlotter - creates trending plots

SYNOPSIS
	trendPlotter [ -r <report> [ -N | -A | -B | -t <plot_type> [-f ] [ -s <start> ]]] [ -c <config> ]
	trendPlotter [ -h | -v | -T | -u <user>]

OPTIONS
        -h[elp]       short help
        -v[ersion]    tool version

	-N[avigation] create all HISTORY and group navigation bars per report
	-A[ll]	      create all HISTORY plots per report
	-T[otal]      create all HEALTH and HISTORY reports

	-B	      deBug: echos call to pet.py, does not remove temporary working directory

	-f[transfer]  scp product files to web servers

PARAMETERS
	-r <report>	report name
	-t <plot_type>	HISTORY|HEALTH (default: HEALTH)
	-c <config>	use non-default config file (only for WISQ plots)
	[-u <user>	user name (required for CONDOR) ]

	for HISTORY only:
	-s <start>:	start YEAR-MONTH (YYYY-MM; default: latest)

OUTPUTS
	trend plots (main and closeups), html page, navigation bars

CONFIGURATION FILE
	config.trendPlotter (for tool) and config.tp_<report> (for report)

EXAMPLES
	trendPlotter -r ARCRESOL -t HEALTH 	produce a HEALTH check plot for report ARCRESOL
	trendPlotter -r ARCRESOL -t HEALTH -f	same, with scp to web server
	trendPlotter -r ARCRESOL -t HEALTH -f -u hawki
						same, enabled for parallel execution with condor

	trendPlotter -r BIAS -t HISTORY -s 2005-01 -f	
						produce a HISTORY plot for BIAS, start with 2005-01, with scp
	trendPlotter -r BIAS -N [-f]		create all HISTORY navigation bars for BIAS reports
	trendPlotter -r BIAS -A 		create all HISTORY reports, plus HEALTH, for BIAS 
	trendPlotter -T 			create all HISTORY reports, plus HEALTH, for all reports
